.node-teaser-cong-bo-thong-tin a {
  font-weight: 600;
  font-size: 16px;
  color: #222;
}

.date-create {
  font-weight: 500;
  font-size: 11px;
  color: #979797;
}

.node-teaser.node-teaser-cong-bo-thong-tin {
  padding: 15px;
  border-bottom: 1px solid #E4E4E4;
}

.content-wrapper {
  background-color: #F5F1E6;
  padding-bottom: 50px;
}

.content-views {
  background-color: #fff;
  border-radius: 3px;
}

.menu-filter form#views-exposed-form-node-functions-cn7-page-3, .menu-filter form#views-exposed-form-node-functions-cn7-page-4 {
  background-color: #fff;
  border-radius: 3px;
  padding: 0 30px;
  overflow: hidden;
}

.page-thong-tin .row {
  margin-top: -40px;
}

.menu-filter .form-select {
  height: initial;
}

.form-item-field-loai-tin-value {
  display: block;
  border-bottom: 1px solid #E4E4E4;
  width: 100%;
}

.form-item-field-nam-cong-bo-thong-tin-target-id {
  clear: both;
  display: flex;
  width: 100%;
}

.form-item-field-loai-tin-value label {
  display: none;
}

a#edit-field-loai-tin-value-all {
  display: none !important;
}

div#edit-field-loai-tin-value li a {
  font-weight: 600;
  font-size: 13px;
  color: #222;
  text-transform: uppercase;
  padding: 8px 0;
  display: block;
}

.form-item-field-nam-cong-bo-thong-tin-target-id select {
  width: 50%;
  border: none;
  font-weight: 600;
  font-size: 13px;
}

.form-item-field-nam-cong-bo-thong-tin-target-id  label {
  width: 50%;
}

.page-pdf {
  margin-top: -60px;
}

.page-pdf li.pager__item.pager__item--next {
  display: none;
}

.page-pdf li.pager__item.pager__item--last {
  display: none;
}

.page-pdf nav.pager li.pager__item a {
  border: none;
  color: #222;
  font-size: 13px;
  font-weight: 600;
}

.page-pdf nav.pager li.pager__item.is-active a {
  color: #fff;
  background: #DCA447;
}

h4.modal-title {
  font-weight: bold;
  font-size: 25px;
  color: #162B75;
  font-family: GaramondPremrPro;
}

div#edit-field-loai-tin-value .form-radios .form-item:first-child, div#edit-field-loai-ho-so-value .form-radios .form-item:first-child {
  display: none;
}

div#edit-field-loai-tin-value .form-radios .form-item input, div#edit-field-loai-ho-so-value .form-radios .form-item input {
  display: none;
}

fieldset#edit-field-loai-tin-value--wrapper, fieldset#edit-field-loai-ho-so-value--wrapper {
  width: 100%;
}

div#edit-field-loai-tin-value .form-radios .form-item label, div#edit-field-loai-ho-so-value .form-radios .form-item label {
  font-weight: 600;
  font-size: 13px;
  color: #222222;
  padding: 10px 0;
  display: block;
  text-transform: uppercase;
  z-index: 4;
  position: relative;
}

div#edit-field-loai-tin-value .form-radios .form-item, div#edit-field-loai-ho-so-value .form-radios .form-item {
  border: none;
}

fieldset#edit-field-loai-tin-value--wrapper legend, fieldset#edit-field-loai-ho-so-value--wrapper legend {
  display: none;
}

div#edit-field-loai-tin-value .form-radios .form-item input:checked + label:before, div#edit-field-loai-ho-so-value .form-radios .form-item input:checked + label:before {
  content: '';
  position: absolute;
  width: 100vw;
  height: 100%;
  background: #EDDCBE;
  z-index: -1;
  top: 0;
  left: -100px;
}

div#edit-field-loai-tin-value .form-radios .form-item, div#edit-field-lloai-ho-so-value .form-radios .form-item  {
  position: relative;
}

div#edit-field-loai-tin-value .form-radios .form-item label:hover, div#edit-field-loai-ho-so-value .form-radios .form-item label:hover {
  cursor: pointer;
}
.path-cong-bo-thong-tin div#block-porto-content .col-md-8.content-views.col-sm-8.col-xs-12, .path-ho-so-doanh-nghiep div#block-porto-content .col-md-8.content-views.col-sm-8.col-xs-12 {
  min-height: 260px;
}

.path-cong-bo-thong-tin div#block-porto-content .filter-empty, .path-ho-so-doanh-nghiep div#block-porto-content .filter-empty{
  font-weight: 600;
  font-size: 16px;
  color: #222;
}


.node-teaser-cong-bo-thong-tin a:hover {
  cursor: pointer;
}

/* Reponsive */

@media (max-width: 768px) {
  .path-cong-bo-thong-tin .bg-site h1, .path-ho-so-doanh-nghiep .bg-site h1{
    font-size: 25px;
    line-height: 30px;
    margin: 0;
  }

  .path-cong-bo-thong-tin .bg-site, .path-ho-so-doanh-nghiep .bg-site {
      height: 150px;
  }

  .path-cong-bo-thong-tin .page-pdf, .path-ho-so-doanh-nghiep .page-pdf {
      margin-top: -10px;
  }

  .path-cong-bo-thong-tin .page-pdf .col-menu.menu-filter.col-md-4.col-sm-4.col-xs-12, .path-ho-so-doanh-nghiep .page-pdf .col-menu.menu-filter.col-md-4.col-sm-4.col-xs-12 {
      padding: 0 10px;
  }

  .path-cong-bo-thong-tin .page-pdf .col-md-8.content-views.col-sm-8.col-xs-12, .path-ho-so-doanh-nghiep .page-pdf .col-md-8.content-views.col-sm-8.col-xs-12 {
      padding: 20px 10px;
      background-color: transparent;
  }

  .path-cong-bo-thong-tin .page-pdf .col-md-8.content-views.col-sm-8.col-xs-12 .views-row, .path-ho-so-doanh-nghiep .page-pdf .col-md-8.content-views.col-sm-8.col-xs-12 .views-row {
      background-color: #fff;
  }

}